Subject: RE: Deerfield development agreement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 31 May 2001 14:33:00 -0700 (PDT)

I agree with your & Kay's comments.
 
Section 6 "Free Opiton" is nothing more than a wish the City put on the table for the first time this past Wednesday.  They have no intention of creating a utility nor do they envision being a power marketer.  I agree - omit it from the draft.
 
The City is envisioning there is a possiblity the facilty will be expanded in the future (which is what Coastal has been discussing with them regarding their phased SC/CC approach), and as such, is willing to have future expansion language in the doc (Debbie's 4b).  The City's position is that there are no guarantees the facility will be given the approvals in the future for expansion (new commission, change of law, etc) and that the language might be of some benefit.  Should we elect to remain quiet, they will agree.
 
The City is looking for an initial up front payment of $1.5mm this September 01, which was Pompano's initial position as well - another wishful thought.  I agree with the proposed changes to 3 "prior to the end of the calendar year in which DBEC received its building permit" the payment will be made.
 
Steve

-----Original Message----- 
From: Jacoby, Ben 
Sent: Wed 5/30/2001 9:55 PM 
To: Mann, Kay; Krimsky, Steven 
Cc: 
Subject: RE: Deerfield development agreement

Kay / Steve: 

Attached are my comments. I've tried to address Kay's concerns below, and agree with them wholeheartedly. From a commercial perspective, paragraph 6 is a non-starter.

Let's discuss. Thanks. 

Ben 

<<ENRON-DEERFIELD AGREEMENT 5-30-01 (marked).DOC>> 

	 -----Original Message----- 
From:   Mann, Kay  
Sent:   Wednesday, May 30, 2001 6:36 PM 
To:     Krimsky, Steven; Jacoby, Ben 
Subject:        Deerfield development agreement 

	Here are my initial comments: 

	There's no clear triggering event which would expedite the internal approval process.  For instance, paragraph 3 is a current obligation (re landscaping).  It would be easier to process this agreement if the effectiveness of this agreement commences when we  file for a building permit.  I understand that we would have to pay some of this prior to the time the permit is issued, but again, magic words help.

	Paragraph 6 on right of first refusal for power.  Looks like a free call for the next 30 years.  Just want to make sure you've bought in on this.  Other than the obvious valuation impact, it could impact a purchaser's ability to obtain project financing.

	Kay